Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514394 - Host Collection Add tab on a Content Host is truncated
Summary: Host Collection Add tab on a Content Host is truncated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Host Collections
Version: 6.2.12
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: Bruno Rocha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 09:56 UTC by Mark Watts
Modified: 2019-04-01 20:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:54:37 UTC


Attachments (Terms of Use)

Description Mark Watts 2017-11-17 09:56:29 UTC
Using a maximized browser window...

Navigate to Hosts > Content Hosts > (pick a host) > Host Collections > Add

The list of available Host Collections is truncated to the size of the browser window.
Using a filter does not return unlisted Host Collections.

However, If you resize the browser window, a scrollbar will appear, returning the full list, which is then retained when you maximise the window. Filtering also works after this.


Tested using Chrome and IE on Windows.

Comment 3 Walden Raines 2017-12-15 16:28:20 UTC
This has been resolved in 6.3 by the replacement of infinite scroll with a table.

Comment 4 Brad Buckingham 2017-12-15 17:31:23 UTC
Thanks Walden!  Aligning to 6.3 for verification.

Comment 5 Bruno Rocha 2017-12-18 18:17:08 UTC
using satellite-6.3.0-23.0.el7sat.noarch

A table shows in place of infinite scroll

I can list all host-collections (I created 100)

Also I can filter for unlisted host collections.

Comment 6 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.